<?php
/**
*
* @package phpBB Extension - Facebook&Twitter slider
* @copyright (c) 2016 theriddler - http://www.peppersrus-forum.nl
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'ACP_FACEBOOKTWITTER_SETTINGS'						=> 'instellingen',
	'ACP_FACEBOOKTWITTER_CONFIG'						=> 'Configuratie',
	'ACP_FACEBOOKTWITTER_CONFIG_SAVED'					=> 'instellingen bewaard',
	'ACP_FACEBOOKTWITTER_VERSION'						=> 'Versie',
	'ACP_FACEBOOKTWITTER_MADEBY'						=> 'Gemaakt door <a href="http://www.peppersrus-forum.nl"><strong>Theriddler</strong></a>',
	'ACP_FACEBOOKSLIDE_ENABLE'							=> 'Facebook slider inschakelen',
	'ACP_FACEBOOKSLIDE_ENABLE_EXPLAIN'					=> 'Zet de Facebook slider aan.',
	'ACP_FACEBOOKSLIDE_URL_FIELD'						=> 'Facebook pages URL',
	'ACP_FACEBOOKSLIDE_URL_FIELD_EXPLAIN'				=> 'voorbeeld: <em>https://www.facebook.com/Peppersrusforum.nl</em>',
	'ACP_FACEBOOKSLIDE_APPID_FIELD'						=> 'Facebook AppID',
	'ACP_FACEBOOKSLIDE_APPID_FIELD_EXPLAIN'				=> 'Je hebt een AppID nodig van facebook.<br />Instructies om er èèn aan te maken: <a href="http://www.shoutmeloud.com/get-facebook-app-id-secret-key.html" onclick="window.open(this.href);return false;">http://www.shoutmeloud.com/get-facebook-app-id-secret-key.html</a>',
	'FACEBOOKSLIDE_SCRIPT_LANG'							=> 'nl_NL',
	'ACP_TWITTERSLIDE_ENABLE'							=> 'Twitter slider inschakelen',
	'ACP_TWITTERSLIDE_ENABLE_EXPLAIN'					=> 'Zet de Twitter slider aan.',
	'ACP_TWITTERSLIDE_NAME_FIELD'						=> 'Twitter naam',
	'ACP_TWITTERSLIDE_NAME_FIELD_EXPLAIN'				=> 'Plaats hier je twitternaam zonder @',
	'ACP_TWITTERSLIDE_WIDGET_ID_FIELD'					=> 'Data-Widget-ID',
	'ACP_TWITTERSLIDE_WIDGET_ID_FIELD_EXPLAIN'			=> 'Maak je tijdlijn code aan op: <a href="https://twitter.com/settings/widgets/new/user" onclick="window.open(this.href);return false;">https://twitter.com/settings/widgets/new/user</a> Plak de uiteindelijke code in kladblok en haal hier de nodige informatie uit. Voeg daarna de juiste informatie in de invoer velden toe',
));
