<?php
/**
*
* @package phpBB Extension - Facebook&Twitter slider
* @copyright (c) 2016 theriddler - http://www.peppersrus-forum.nl
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'ACP_FACEBOOKTWITTER_SETTINGS'						=> 'settings',
	'ACP_FACEBOOKTWITTER_CONFIG'						=> 'Configuration',
	'ACP_FACEBOOKTWITTER_CONFIG_SAVED'					=> 'settings saved',
	'ACP_FACEBOOKTWITTER_VERSION'						=> 'Version',
	'ACP_FACEBOOKTWITTER_MADEBY'						=> 'Made by <a href="http://www.peppersrus-forum.nl"><strong>Theriddler</strong></a>',
	'ACP_FACEBOOKSLIDE_ENABLE'							=> 'enable Facebook slider',
	'ACP_FACEBOOKSLIDE_ENABLE_EXPLAIN'					=> 'enable/disable the Facebook slider.',
	'ACP_FACEBOOKSLIDE_URL_FIELD'						=> 'Facebook pages URL',
	'ACP_FACEBOOKSLIDE_URL_FIELD_EXPLAIN'				=> 'Example: <em>https://www.facebook.com/Peppersrusforum.nl</em>',
	'ACP_FACEBOOKSLIDE_APPID_FIELD'						=> 'Facebook AppID',
	'ACP_FACEBOOKSLIDE_APPID_FIELD_EXPLAIN'				=> 'You need a facebook AppID.<br />Instructions to create one: <a href="http://www.shoutmeloud.com/get-facebook-app-id-secret-key.html" onclick="window.open(this.href);return false;">http://www.shoutmeloud.com/get-facebook-app-id-secret-key.html</a>',
	'FACEBOOKSLIDE_SCRIPT_LANG'							=> 'en_US',
	'ACP_TWITTERSLIDE_ENABLE'							=> 'enable Twitter slider',
	'ACP_TWITTERSLIDE_ENABLE_EXPLAIN'					=> 'enable/disable the Twitter slider.',
	'ACP_TWITTERSLIDE_CODE_FIELD'						=> 'Twitter Widget code',
	'ACP_TWITTERSLIDE_CODE_FIELD_EXPLAIN'				=> 'Make your timeline code at: <a href="https://twitter.com/settings/widgets/new/user" onclick="window.open(this.href);return false;">https://twitter.com/settings/widgets/new/user</a> Copy Paste the code in kladblok and get the necessary information you need for the config fields above',
));
